<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hvp', language 'fi', branch 'MOODLE_34_STABLE'
 *
 * @package   hvp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Toiminto';
$string['addednewlibraries'] = 'Lisätty {$a->%new} uudet H5P kirjastot.';
$string['addlibraries'] = 'Lisää kirjastoja';
$string['ajaxfailed'] = 'Lataus epäonnistui.';
$string['attribution'] = 'Nimeä (CC BY)';
$string['attributionnc'] = 'Nimeä-Epäkaupallinen (CC BY-NC)';
$string['attributionncnd'] = 'Nimeä-Epäkaupallinen-Ei muutoksia (CC BY-NC-ND)';
$string['attributionncsa'] = 'Nimeä-Epäkaupallinen-JaaSamoin (CC BY-NC-SA)';
$string['attributionnd'] = 'Nimeä-Ei muutoksia (CC BY-ND)';
$string['attributionsa'] = 'Nimeä-JaaSamoin (CC BY-SA)';
$string['author'] = 'Tekijä';
$string['by'] = ':';
$string['cancellabel'] = 'Peruuta';
$string['close'] = 'Sulje';
$string['confirmdialogbody'] = 'Oletko varma, että haluat jatkaa? Tätä toimintoa ei voi peruuttaa.';
$string['confirmdialogheader'] = 'Varmista toiminto';
$string['confirmlabel'] = 'Vahvista';
$string['contentchanged'] = 'Tämä sisältö on muuttunut viimeisimmän käyntisi jälkeen.';
$string['copyright'] = 'Käyttöoikeudet';
$string['copyrightinfo'] = 'Tekijänoikeustiedot';
$string['copyrightstring'] = 'Tekijänoikeus';
$string['copyrighttitle'] = 'Katso tekijänoikeustiedot tälle sisällölle.';
$string['couldnotcopy'] = 'Tiedoston kopiointi ei onnistunut.';
$string['couldnotsave'] = 'Tiedoston tallennus ei onnistunut.';
$string['create'] = 'Luo';
$string['ctcachelastupdatelabel'] = 'Viimeksi päivitetty';
$string['ctcacheneverupdated'] = 'Ei koskaan';
$string['currentpage'] = 'Sivu $current / $total';
$string['dataviewreportlabel'] = 'Katso vastaukset';
$string['disablefullscreen'] = 'Ei kokoruudun tila';
$string['displayoptionalwaysshow'] = 'Näytä aina';
$string['displayoptionnevershow'] = 'Älä näytä koskaan';
$string['displayoptions'] = 'Näkyvyyden asetukset';
$string['download'] = 'Lataa';
$string['downloadfailed'] = 'Kirjaston lataaminen epäonnistui';
$string['downloadtitle'] = 'Lataa sisältö H5P-tiedostona.';
$string['editor'] = 'Editori';
$string['embed'] = 'Upota';
$string['embedtitle'] = 'Näytä upotuskoodi tälle sisällölle';
$string['empty'] = 'ei tuloksia saatavilla';
$string['enableabout'] = 'H5P-tietoa -painike';
$string['enablecopyright'] = 'Copyright-painike';
$string['enabledownload'] = 'Näytä latauspainike';
$string['enableembed'] = 'Upota-painike';
$string['enableframe'] = 'Näytä toimintopalkki';
$string['enablejavascript'] = 'Ole hyvä ja ota JavaScript käyttöön selaimessasi';
$string['failedtodownloadh5p'] = 'Pyydetyn H5P-sisällön lataaminen epäonnistui.';
$string['filenotfoundonserver'] = 'Tiedostoa ei löydy palvelimelta. Tarkista tiedostojen latausasetukset.';
$string['filenotimage'] = 'Tiedosto ei ole kuvatiedosto';
$string['filetypenotallowed'] = 'Tiedostotyyppiä ei sallita';
$string['finished'] = 'Valmis';
$string['fullscreen'] = 'Kokoruudun tila';
$string['h5pfile'] = 'H5P-tiedosto';
$string['hide'] = 'Piilota';
$string['hideadvanced'] = 'Piilota lisäasetukset';
$string['hubsettingsheader'] = 'Sisältötyypit';
$string['hvp:addinstance'] = 'Lisää uusi H5P-aktiviteetti';
$string['hvp:getexport'] = 'Vie H5P-tiedoston sisältö kurssille';
$string['installedlibraries'] = 'Asennetut kirjastot';
$string['intro'] = 'Johdanto';
$string['invalidcontenttype'] = 'Valittu sisältötyyppi ei kelpaa.';
$string['invalidfieldtype'] = 'Väärä kentän muoto';
$string['invalidfile'] = 'Tiedosto "{$a->%filename}" ei ole sallittu. Salittuja tiedostoja ovat ne, joiden päätteet ovat: {$a->%files-allowed}.';
$string['invalidimageformat'] = 'Väärä kuvatiedostomuoto. Käytä jpg, png tai gif.';
$string['invalidlanguagefile'] = 'Väärä kielitiedosto {$a->%file} kirjastossa {$a->%library}';
$string['invalidlanguagefile2'] = 'Väärä kielitiedosto {$a->%languageFile} on lisätty kirjastoon {$a->%name}';
$string['invalidlibraryname'] = 'Kirjaston nimi ei kelpaa: {$a->%name}';
$string['invalidparameters'] = 'Väärät arvot';
$string['invalidvideoformat'] = 'Väärä videotiedostomuoto, käytä mp4 tai webm -tiedostoa.';
$string['javascriptloading'] = 'Odotetaan JavaScriptiä';
$string['libraries'] = 'H5P-kirjastot';
$string['librarylistactions'] = 'Toiminnot';
$string['librarylistlibrarydependencies'] = 'Kirjaston riippuvuudet';
$string['librarylistrestricted'] = 'Rajoitettu';
$string['librarylisttitle'] = 'Otsikko';
$string['license'] = 'Lisenssi';
$string['licenseversion'] = 'Lisenssin versio';
$string['loadingdata'] = 'Ladataan.';
$string['lookforupdates'] = 'Tarkista H5P-päivitykset';
$string['maximumgrade'] = 'Ylin arvosana';
$string['maxscore'] = 'Ylin pistemäärä';
$string['missingcontentfolder'] = 'Sisällön kansio puuttuu';
$string['missingcontentuserdata'] = 'Virhe: Sisällön käyttäjän tietoja ei löydy';
$string['missingdependency'] = 'Puuttuvat riippuvuudet {$a->@dep} pakollisia: {$a->@lib}.';
$string['missinglibrary'] = 'Puuttuu pakollinen kirjasto {$a->@library}';
$string['missinglibraryfile'] = 'Tiedosto "{$a->%file}" puuttuu kirjastosta: "{$a->%name}"';
$string['missinglibraryproperty'] = 'Pakollinen ominaisuus {$a->%property} puutuu: {$a->%library}';
$string['missingparameters'] = 'Puuttuvat arvot';
$string['modulename'] = 'H5P';
$string['modulename_help'] = 'H5P-aktiviteetin avulla voit luoda interaktiivisia sisältöjä, kuten interaktiivisia videoita, kysymyssarjoja, vedä ja pudota -kysymyksiä, monivalintakysymyksiä, interaktiivisia esityksiä ja paljon muuta.

Sen lisäksi, että sillä voi luoda monipuolista sisältöä, H5P mahdollistaa H5P-tiedostojen tuonnin ja viennin sekä sisällön tehokkaan uudelleenkäytön ja jakamisen.

Käyttäjien vuorovaikutuksia ja tuloksia seurataan xAPI-ohjelmalla ja ne näkyvät arvioinneissa.

Voit lisätä vuorovaikutteisen H5P-sisällön luomalla uutta sisältöä tai lataamalla muiden tekemiä H5P-tiedostoja H5P-yhteensopivilta sivustoilta.';
$string['modulenameplural'] = 'H5P';
$string['nextpage'] = 'Seuraava sivu';
$string['nocontenttype'] = 'Sisältötyyppiä ei ole määritelty.';
$string['nocopyright'] = 'Sisällön tekijänoikeustietoa ei ole saatavlla.';
$string['noparameters'] = 'Arvot puuttuvat';
$string['nopermissiontorestrict'] = 'Sinulla ei ole oikeuksia rajoittaa kirjastoja.';
$string['nopermissiontosavecontentuserdata'] = 'Sinulla ei ole oikeuksia tallentaa sisällön käyttäjätietoja.';
$string['nopermissiontosaveresult'] = 'Sinulla ei ole oikeuksia tallentaa tuloksia sisältöön.';
$string['nopermissiontoupgrade'] = 'Sinulla ei ole oikeuksia päivittää kirjastoja.';
$string['nopermissiontoviewresult'] = 'Sinulla ei ole oikeuksia katsoa sisällön tuloksia.';
$string['nosuchlibrary'] = 'Kirjastoa ei löydy';
$string['onlyupdate'] = 'Päivitä ainoastaan olemassa olevat kirjastot';
$string['options'] = 'Asetukset';
$string['previouspage'] = 'Edellinen sivu';
$string['removeoldlogentries'] = 'Poista vanhat H5P-lokin merkinnät.';
$string['removetmpfiles'] = 'Poista vanhat väliaikaiset H5P-tiedostot';
$string['reportnotsupported'] = 'Ei tueta';
$string['reveal'] = 'Paljasta';
$string['score'] = 'Pistemäärä';
$string['search'] = 'Etsi';
$string['settings'] = 'H5P-asetukset';
$string['showadvanced'] = 'Näytä lisäasetukset';
$string['showless'] = 'Näytä vähemmän';
$string['showmore'] = 'Näytä enemmän';
$string['sitekey'] = 'Sivuston avain';
$string['size'] = 'Koko';
$string['source'] = 'Lähde';
$string['startingover'] = 'Aloitat alusta.';
$string['sublevel'] = 'Alataso';
$string['thumbnail'] = 'Esikatselukuva';
$string['title'] = 'Otsikko';
$string['updatelibraries'] = 'Päivitä kaikki kirjastot';
$string['upgrade'] = 'Päivitä H5P';
$string['upgradebuttonlabel'] = 'Päivitä';
$string['upgradeerror'] = 'Virhe arvoja käsitellessä.';
$string['upgradeerrorparamsbroken'] = 'Arvot ovat viallisia.';
$string['upgradeheading'] = 'Päivitä {$a} sisältö';
$string['upgradeinprogress'] = 'Päivitetään %ver...';
$string['upgradereturn'] = 'Palaa';
$string['upload'] = 'Lataa';
$string['uploadlibraries'] = 'Lataa kirjastot palvelimelle';
$string['user'] = 'Käyttäjä';
$string['viewreportlabel'] = 'Raportti';
$string['welcomeheader'] = 'Tervetuloa H5P:n maailmaan!';
$string['year'] = 'Vuosi';
$string['years'] = 'Vuodet';
